» Ubuntu » Paketit

Error

two or more packages specified (zynaddsubfx natty)